"B/s" = "B/s";
"days" = "日";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@時間、%2$@分、%3$@秒";
"%@ MB" = "%@ MB";
"mA" = "mA";
"%@ Days" = "%@日";
"KB" = "KB";
"TB/s" = "TB/s";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ minutes, %2$@ second";
"TB" = "TB";
"%1$@ hour, %2$@ minutes" = "%1$@時間、%2$@分";
"24 Hours" = "24時間";
"Bytes" = "バイト";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@日、%2$@時間、%3$@分";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@時間、%2$@分、%3$@秒";
"hours" = "時間";
"b/s" = "b/s";
"MB" = "MB";
"%@ minutes" = "%@分";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ GB";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@日、%2$@時間、%3$@分";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@時間、%2$@分";
"1 Hour" = "1時間";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@時間、%2$@分、%3$@秒";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@日、%2$@時間、%3$@分";
"%1$@ hours, %2$@ minute" = "%1$@時間、%2$@分";
"%@ KB" = "%@ KB";
"7 Days" = "7日間";
"%@ TB" = "%@ TB";
"minute" = "分";
"second" = "秒";
"%1$@ minutes, %2$@ seconds" = "%1$@分、%2$@秒";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@時間、%2$@分、%3$@秒";
"hour" = "時間";
"30 Days" = "30日間";
"KB/s" = "KB/s";
"%@ Day" = "%@日";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@時間、%2$@分、%3$@秒";
"day" = "日";
"minutes" = "分";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@時間、%2$@分、%3$@秒";
"Gb/s" = "Gb／s";
"Tb/s" = "Tb／s";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@時間、%2$@分、%3$@秒";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@日、%2$@時間、%3$@分";
"MHz" = "MHz";
"Bits" = "ビット";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@日、%2$@時間、%3$@分";
"%1$@ hours, %2$@ minutes" = "%1$@時間、%2$@分";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@日、%2$@時間、%3$@分";
"%1$@ and %2$@" = "%1$@と%2$@";
"%1$@ minute, %2$@ seconds" = "%1$@分、%2$@秒";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@時間、%2$@分、%3$@秒";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@日、%2$@時間、%3$@分";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@日、%2$@時間、%3$@分";
"mV" = "mV";
"GHz" = "GHz";
"%@ minute" = "%@分";
"%1$@ minute, %2$@ second" = "%1$@分、%2$@秒";


// Unlocalized strings



// Unlocalized strings

"Design Capacity" = "Design Capacity";
"Amperage" = "Amperage";
"Voltage" = "Voltage";
"A" = "A";
"V" = "V";
"W" = "W";
"rpm" = "rpm";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";


// Modified strings

